[FONT]
BOTTOM=宋体,45,GB2312,MEDIUM
TOP=宋体,35,GB2312,BOLD
MAIN=宋体,12,GB2312,BOLD
MAINSTRONG=宋体,12,GB2312,BOLD
MANUAL=宋体,16,GB2312,NORMAL
TIP=宋体,12,GB2312,BOLD
REM=宋体,16,GB2312,NORMAL
HINT=宋体,12,GB2312,THIN
CLOUD=宋体,14,GB2312,BOLD
MENU=Arial,32,ANSI,MEDIUM
SELECT=Arial,32,ANSI,MEDIUM
S_MENU=Arial,35,ANSI,MEDIUM
S_SELECT=Arial,35,ANSI,MEDIUM
SELECT_TYPE=宋体,12,GB2312,BOLD
SUBMENU_NAME=宋体,14,GB2312,BOLD

[SYSTEM]
DEBUG=1
UNDEFMES1=→未定义
UNDEFMES2=○未定义
ERRORMES1=参照说明书时，需要使用 AcrobatReader 软件。安装此软件吗?
ERRORMES2=您所选择的处理不能执行。
ERRORMES3=超过了阶层界限。
EXITMESS=可以结束吗?
EXITPOS=560,370

[MAIN_MENU_0]
ENABLE=TRUE
STR0=请阅读
STRPOS=185,115
LANG="-l"
OBJ=Readme\Chinese\Readme.txt
POS=80,100
HITCHECK=80,100,330,140
CLOUDRECT=80,100,330,140
BUTTON_N=Autorun\Images\item_Enable.BMP
BUTTON_S=Autorun\Images\item_Select.BMP
HELP_USE=TRUE
HELP="           请阅读\n\n\n这个文件包含有客户注意事项及联系地址等重要信息，请在使用前仔细阅读。"
HELP_SPOS=385,110
HELP_RECT=380,95,580,350
HELP_BMP="autorun\images\Help.bmp"
HELP_POS=380,95

[MAIN_MENU_1]
ENABLE=TRUE
STR0=设置 ThinClient USB Link
STRPOS=120,185
OBJ=Utility\Wired\Setup.exe
LANG="-l"
POS=80,170
HITCHECK=80,170,330,210
CLOUDRECT=80,170,330,210
CONT=TRUE
BUTTON_N=Autorun\Images\Item_Enable.bmp
BUTTON_S=Autorun\Images\Item_Select.bmp
HELP_USE=TRUE
HELP="           设置\n    ThinClient USB Link\n\n\n启动设置该产品的工具软件。如果是第一次使用该产品，请用它设置产品。"
HELP_SPOS=385,100
HELP_RECT=380,95,580,350
HELP_BMP="autorun\images\Help.bmp"
HELP_POS=380,95

[MAIN_MENU_2]
ENABLE=TRUE
STR0=安装应用程序
STRPOS=165,255
LANG="-l"
OBJ=Utility\Service\Cosetup.exe
POS=80,240
HITCHECK=80,240,330,280
CLOUDRECT=80,240,330,280
BUTTON_N=Autorun\Images\Item_Enable.bmp
BUTTON_S=Autorun\Images\Item_Select.bmp
HELP_USE=TRUE
HELP="        安装应用程序\n\n\n开始安装 ThinClient USB Link。ThinClient USB Link 是一个工具软件，通过它用户可以在网络中共享 USB 设备服务器。"
HELP_SPOS=385,110
HELP_RECT=380,95,580,350
HELP_BMP="autorun\images\Help.bmp"
HELP_POS=380,95

[MAIN_MENU_3]
ENABLE=FALSE
STR0=用户指南
STRPOS=180,325
OBJ=Manual\Chinese\Ds3600\Ds3600.htm
POS=80,310
HITCHECK=80,310,330,350
CLOUDRECT=80,310,330,350
BUTTON_N=Autorun\Images\Item_Enable.bmp
BUTTON_S=Autorun\Images\Item_Select.bmp
HELP_USE=TRUE
HELP="          用户指南\n\n\n阅读本产品的使用手册 (operation manual)。"
HELP_SPOS=385,110
HELP_RECT=380,95,580,350
HELP_BMP="autorun\images\Help.bmp"
HELP_POS=380,95

[ITEMS]

[MENU101]

[MENU102]
